<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="generator" content="https://txt2tags.org">
<meta name="viewport" content="width=device-width, initial-scale=1" />
<style>
blockquote{margin: 1em 2em; border-left: 2px solid #999;
  font-style: oblique; padding-left: 1em;}
blockquote:first-letter{margin: .2em .1em .1em 0; font-size: 160%; font-weight: bold;}
blockquote:first-line{font-weight: bold;}
body{font-family: sans-serif;}
hr{background-color:#000;border:0;color:#000;}
hr.heavy{height:2px;}
hr.light{height:1px;}
img{border:0;display:block;}
img.right{margin:0 0 0 auto;}
img.center{border:0;margin:0 auto;}
table{border-collapse: collapse;}
table th,table td{padding: 3px 7px 2px 7px;}
table th{background-color: lightgrey;}
table.center{margin-left:auto; margin-right:auto;}
.center{text-align:center;}
.right{text-align:right;}
.left{text-align:left;}
.tableborder,.tableborder td,.tableborder th{border:1px solid #000;}
.underline{text-decoration:underline;}
</style>
</head>
<body>
<header>
<hgroup>
</hgroup>
</header>


<div class="body">

<section~A~>
<h1></h1>
<section>
<h2>Syntax: A single line</h2>

<pre>
A verbatim line.
</pre>

</section>
<section>
<h2>Syntax: A single line with leading spaces</h2>

<pre>
  Another verbatim line, with leading spaces.
</pre>

</section>
<section>
<h2>Syntax: Area (block)</h2>

<pre>
A verbatim area delimited
       by lines with marks.
</pre>

</section>
<section>
<h2>Syntax: Area (block) with trailing spaces</h2>

<pre>
Trailing spaces and TABs after the area marks
are allowed, but not encouraged nor documented.
</pre>

</section>
<section>
<h2>Invalid: No space between mark and contents</h2>

<p>
```Not a verbatim line, need one space after mark.
</p>

</section>
<section>
<h2>Invalid: Leading spaces on block marks</h2>

<p>
  ```
  Not a verbatim area.
  The marks must be at the line beginning,
  no leading spaces.
  ```
</p>

</section>
<section>
<h2>Closing: EOF closes the open block</h2>

<pre>
The end of the file (EOF) closes
the currently open verbatim area.
</pre>

</section>
</section>
</div>
</body></html>
